extends includes/layout.pug

block variables 
  - var innerPage = true
  - var isChild = true
  - var parent = [["トップ", "index.pug"]]
  - var pathToImage = "./img/banner-img.jpg"
  - var bannerMessage = "訪問診療"
  - var title = "訪問診療"
  - var age = ["--", 1, 2, 3, 4, 5, 6, 7, 8, 9, 10, 30]

block content
  ul.form-step
    li.form-step__item.form-step__item--current 必要事項の入力
    li.form-step__item 入力内容の確認
    li.form-step__item 送信完了

  form.form(action="form-validation.html") 
    .form__item 
      .form__label-container 
        span.form__input-label お名前
        span.form__required-item 必須

      .form__input-container 
        input.form__input(type="text" placeholder="例：山田太郎", name="name")

    .form__item 
      .form__label-container 
        span.form__input-label ふりがな

      .form__input-container 
        input.form__input(type="text" placeholder="例：やまだたろう" name="furigana-name")

    .form__item.form__item--radio-field 
      .form__label-container.horizontal-item
        span.form__input-label 性別

      .form__input-container.form__input-container--radio-field-container
        span.mwform-radio-field.horizontal-item
          label
            input(type="radio" name="questionnaire" value="男性")
            span.mwform-radio-field-text 男性

        span.mwform-radio-field.horizontal-item 
          label
            input(type="radio" name="questionnaire" value="女性")
            span.mwform-radio-field-text 女性

    .form__item.form__item--select-field
      .form__label-container.horizontal-item
        span.form__input-label ご年齢
      .form__input-container 
        .form__select-container
          select.form__select(type="select" name="age") 
            each item in age 
              option(value= item)= item
        span.form__age 歳

    .form__item 
      .form__label-container 
        span.form__input-label 郵便番号

      .form__input-container.form__input-container--with-button 
        input.form__input.form__input--short.form__input--number.js-get-postal-code(type="text" placeholder="例：1020085" name="postal-code" size="60" maxlength="8")
        button.form__btn.js-search-postal-code(type="button") 自動検索  

    .form__item 
      .form__label-container 
        span.form__input-label 住所

      .form__input-container.form__input-container--fullwidth
        input.form__input.form__input(type="text" placeholder="例：東京都千代田区六番町1-5 布江ビル1F" name="address")

    .form__item 
      .form__label-container 
        span.form__input-label 電話番号

      .form__input-container 
        input.form__input.form__input--number(type="number" placeholder="例：0352124618" name="contact-number")

    .form__item 
      .form__label-container 
        span.form__input-label メールアドレス
        span.form__required-item 必須

      .form__input-container 
        input.form__input(type="email" placeholder="例：arkdent-info@co.jp", name="email")

    .form__item 
      .form__label-container.form__label-container--checkup-type
        p.form__input-label
          |ご相談種別 
          br
          span.form__input-label--small (複数回答可能)

      .form__input-container.form__input-container--checkup-type
        span.mwform-checkbox-field.horizontal-item 
          label
            input(type="checkbox" value="A型肝炎" name="checkup-type[data][]")
            span.mwform-checkbox-field-text A 型肝炎

        span.mwform-checkbox-field.horizontal-item
          label
            input(type="checkbox" value="B型肝炎" name="checkup-type[data][]")
            span.mwform-checkbox-field-text B 型肝炎

        span.mwform-checkbox-field.horizontal-item
          label
            input(type="checkbox" value="C型肝炎" name="checkup-type[data][]")
            span.mwform-checkbox-field-text C 型肝炎

        .form__checklist-item-with-input
          span.mwform-checkbox-field.horizontal-item
            .form__checkbox-container
              label
                input.js-enable-input-for-4(type="checkbox" value="")
                span.mwform-checkbox-field-text.mwform-checkbox-field-text--other 悪性腫瘍
          input.form__input.form__input--checkup-type.js-enable-input-cb4(type="text" placeholder="ダミーテキスト" disabled name="checkup-type[data][]")

        .form__checklist-item-with-input
          span.mwform-checkbox-field.horizontal-item
            .form__checkbox-container
              label
                input.js-enable-input-for-5(type="checkbox" value="")
                span.mwform-checkbox-field-text.mwform-checkbox-field-text--other  その他
          input.form__input.form__input--checkup-type.js-enable-input-cb5(type="text" placeholder="ダミーテキスト" disabled name="checkup-type[data][]")

    .form__button-container
      input.btn(type="submit" value="内容を確認する")  
